.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.400000px;}
.ls2{letter-spacing:-2.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.312000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:2.200000px;}
.ws2{word-spacing:2.400000px;}
._7{margin-left:-6.784000px;}
._6{margin-left:-3.360000px;}
._0{margin-left:-2.272000px;}
._1{margin-left:-1.056000px;}
._5{width:1.200000px;}
._2{width:4.000000px;}
._3{width:5.280000px;}
._4{width:9.680000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:88.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:16.862766px;}
.y1f{bottom:90.086839px;}
.y24{bottom:90.087000px;}
.y27{bottom:90.652304px;}
.y21{bottom:119.649677px;}
.y26{bottom:119.657546px;}
.y1d{bottom:119.659955px;}
.y23{bottom:149.790828px;}
.y22{bottom:165.208214px;}
.y1e{bottom:165.773358px;}
.y20{bottom:193.717370px;}
.y25{bottom:193.717531px;}
.y1c{bottom:193.727648px;}
.y1b{bottom:231.520480px;}
.y19{bottom:271.044877px;}
.y18{bottom:286.462263px;}
.y17{bottom:320.528584px;}
.yc{bottom:361.310782px;}
.y3{bottom:361.693005px;}
.y5{bottom:362.009704px;}
.y4{bottom:391.384321px;}
.y2{bottom:391.756908px;}
.yb{bottom:391.940471px;}
.y30{bottom:419.637645px;}
.y2f{bottom:435.055031px;}
.y2e{bottom:450.472418px;}
.y2d{bottom:465.889804px;}
.ya{bottom:481.301730px;}
.y2c{bottom:481.307190px;}
.y35{bottom:482.450646px;}
.y9{bottom:496.719116px;}
.y2b{bottom:496.724576px;}
.y34{bottom:497.868032px;}
.y8{bottom:512.136502px;}
.y2a{bottom:512.141962px;}
.y33{bottom:513.285419px;}
.y7{bottom:527.553888px;}
.y29{bottom:527.559349px;}
.y32{bottom:528.702805px;}
.y6{bottom:542.971275px;}
.y28{bottom:542.976735px;}
.y31{bottom:544.120191px;}
.y1{bottom:571.947610px;}
.y16{bottom:615.728008px;}
.y15{bottom:687.451616px;}
.y14{bottom:709.388308px;}
.y1a{bottom:731.241811px;}
.y13{bottom:788.394704px;}
.y12{bottom:807.666436px;}
.y11{bottom:826.938169px;}
.y10{bottom:846.209902px;}
.yf{bottom:865.481635px;}
.ye{bottom:962.113154px;}
.yd{bottom:1004.510966px;}
.h2{height:23.072000px;}
.h6{height:25.956000px;}
.h5{height:28.840000px;}
.h4{height:63.448000px;}
.h3{height:69.216000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x0{left:12.044833px;}
.x1{left:91.046571px;}
.xa{left:93.333002px;}
.x6{left:106.980922px;}
.x7{left:125.189337px;}
.x9{left:134.056582px;}
.x8{left:210.199841px;}
.x5{left:212.427332px;}
.x2{left:366.246915px;}
.x3{left:367.570241px;}
.xb{left:370.280650px;}
.x4{left:656.466363px;}
.xc{left:663.755254px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.992556pt;}
.ls2{letter-spacing:-1.826509pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.089264pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:1.826509pt;}
.ws2{word-spacing:1.992556pt;}
._7{margin-left:-5.632291pt;}
._6{margin-left:-2.789578pt;}
._0{margin-left:-1.886286pt;}
._1{margin-left:-0.876724pt;}
._5{width:0.996278pt;}
._2{width:3.320926pt;}
._3{width:4.383622pt;}
._4{width:8.036641pt;}
.fs0{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:73.060374pt;}
.fs1{font-size:79.702226pt;}
.y0{bottom:14.000000pt;}
.y1f{bottom:74.792933pt;}
.y24{bottom:74.793067pt;}
.y27{bottom:75.262400pt;}
.y21{bottom:99.336933pt;}
.y26{bottom:99.343467pt;}
.y1d{bottom:99.345467pt;}
.y23{bottom:124.361067pt;}
.y22{bottom:137.161067pt;}
.y1e{bottom:137.630267pt;}
.y20{bottom:160.830267pt;}
.y25{bottom:160.830400pt;}
.y1c{bottom:160.838800pt;}
.y1b{bottom:192.215600pt;}
.y19{bottom:225.030000pt;}
.y18{bottom:237.830000pt;}
.y17{bottom:266.112933pt;}
.yc{bottom:299.971600pt;}
.y3{bottom:300.288933pt;}
.y5{bottom:300.551867pt;}
.y4{bottom:324.939600pt;}
.y2{bottom:325.248933pt;}
.yb{bottom:325.401333pt;}
.y30{bottom:348.396400pt;}
.y2f{bottom:361.196400pt;}
.y2e{bottom:373.996400pt;}
.y2d{bottom:386.796400pt;}
.ya{bottom:399.591867pt;}
.y2c{bottom:399.596400pt;}
.y35{bottom:400.545733pt;}
.y9{bottom:412.391867pt;}
.y2b{bottom:412.396400pt;}
.y34{bottom:413.345733pt;}
.y8{bottom:425.191867pt;}
.y2a{bottom:425.196400pt;}
.y33{bottom:426.145733pt;}
.y7{bottom:437.991867pt;}
.y29{bottom:437.996400pt;}
.y32{bottom:438.945733pt;}
.y6{bottom:450.791867pt;}
.y28{bottom:450.796400pt;}
.y31{bottom:451.745733pt;}
.y1{bottom:474.848933pt;}
.y16{bottom:511.196800pt;}
.y15{bottom:570.744000pt;}
.y14{bottom:588.956533pt;}
.y1a{bottom:607.100000pt;}
.y13{bottom:654.550133pt;}
.y12{bottom:670.550133pt;}
.y11{bottom:686.550133pt;}
.y10{bottom:702.550133pt;}
.yf{bottom:718.550133pt;}
.ye{bottom:798.776667pt;}
.yd{bottom:833.976667pt;}
.h2{height:19.155102pt;}
.h6{height:21.549489pt;}
.h5{height:23.943877pt;}
.h4{height:52.676529pt;}
.h3{height:57.465305pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x0{left:10.000000pt;}
.x1{left:75.589733pt;}
.xa{left:77.488000pt;}
.x6{left:88.818933pt;}
.x7{left:103.936133pt;}
.x9{left:111.298000pt;}
.x8{left:174.514533pt;}
.x5{left:176.363867pt;}
.x2{left:304.069733pt;}
.x3{left:305.168400pt;}
.xb{left:307.418667pt;}
.x4{left:545.019067pt;}
.xc{left:551.070533pt;}
}
